.sendFormToEmail {
  color: #4c83d0;
  background-color: #f8f9ff; }
  .sendFormToEmail h1, .sendFormToEmail h2, .sendFormToEmail h3, .sendFormToEmail h4, .sendFormToEmail h5, .sendFormToEmail h6 {
    color: #124db5;
    margin-top: 60px;
    margin-bottom: 20px; }
  .sendFormToEmail a {
    color: #362b80; }
  .sendFormToEmail .form-group {
    position: relative;
    top: 0px;
    left: 0px; }
    .sendFormToEmail .form-group label {
      position: absolute;
      left: 0px;
      top: 20px;
      font-size: 16px;
      transition: top 0.2s;
      height: 20px;
      color: #3e7acd; }
    .sendFormToEmail .form-group .mdr-input-underline {
      position: absolute;
      bottom: 0px;
      left: 0px;
      display: inline-block;
      width: 100%;
      height: 2px;
      background-color: #e8eefa; }
      .sendFormToEmail .form-group .mdr-input-underline::after {
        content: "";
        display: inline-block;
        width: 0px;
        height: inherit;
        background-color: #70f;
        position: absolute;
        top: 0;
        left: 0;
        transition-property: width;
        transition-duration: 0.4s;
        transition-timing-function: ease-in-out; }
    .sendFormToEmail .form-group input:not([type="checkbox"]), .sendFormToEmail .form-group select {
      position: relative;
      z-index: 3;
      padding-top: 20px;
      background-color: transparent;
      border: none; }
    .sendFormToEmail .form-group input, .sendFormToEmail .form-group input:focus, .sendFormToEmail .form-group select, .sendFormToEmail .form-group select:focus, .sendFormToEmail .form-group textarea {
      border-radius: 0px;
      font-size: 18px;
      background: transparent;
      height: inherit;
      color: #2510ab;
      padding-left: 0;
      border: none;
      border-color: transparent;
      box-shadow: none; }
      .sendFormToEmail .form-group input[required]:not(.notempty) + label::after, .sendFormToEmail .form-group input[required]:not(.invalid) + label::after, .sendFormToEmail .form-group input:focus[required]:not(.notempty) + label::after, .sendFormToEmail .form-group input:focus[required]:not(.invalid) + label::after, .sendFormToEmail .form-group select[required]:not(.notempty) + label::after, .sendFormToEmail .form-group select[required]:not(.invalid) + label::after, .sendFormToEmail .form-group select:focus[required]:not(.notempty) + label::after, .sendFormToEmail .form-group select:focus[required]:not(.invalid) + label::after, .sendFormToEmail .form-group textarea[required]:not(.notempty) + label::after, .sendFormToEmail .form-group textarea[required]:not(.invalid) + label::after {
        content: " *";
        color: #3e7acd; }
      .sendFormToEmail .form-group input[required].notempty:not(.invalid) + label::after, .sendFormToEmail .form-group input:focus[required].notempty:not(.invalid) + label::after, .sendFormToEmail .form-group select[required].notempty:not(.invalid) + label::after, .sendFormToEmail .form-group select:focus[required].notempty:not(.invalid) + label::after, .sendFormToEmail .form-group textarea[required].notempty:not(.invalid) + label::after {
        content: "";
        color: #3e7acd; }
      .sendFormToEmail .form-group input:focus:not(:read-only) ~ .mdr-input-underline, .sendFormToEmail .form-group input:focus:focus:not(:read-only) ~ .mdr-input-underline, .sendFormToEmail .form-group select:focus:not(:read-only) ~ .mdr-input-underline, .sendFormToEmail .form-group select:focus:focus:not(:read-only) ~ .mdr-input-underline, .sendFormToEmail .form-group textarea:focus:not(:read-only) ~ .mdr-input-underline {
        opacity: 1; }
        .sendFormToEmail .form-group input:focus:not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group input:focus:focus:not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group select:focus:not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group select:focus:focus:not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group textarea:focus:not(:read-only) ~ .mdr-input-underline::after {
          width: 100%;
          background-color: #70f; }
      .sendFormToEmail .form-group input:focus:not(:read-only) + label, .sendFormToEmail .form-group input:focus:focus:not(:read-only) + label, .sendFormToEmail .form-group select:focus:not(:read-only) + label, .sendFormToEmail .form-group select:focus:focus:not(:read-only) + label, .sendFormToEmail .form-group textarea:focus:not(:read-only) + label {
        color: #70f; }
        .sendFormToEmail .form-group input:focus:not(:read-only) + label::after, .sendFormToEmail .form-group input:focus:focus:not(:read-only) + label::after, .sendFormToEmail .form-group select:focus:not(:read-only) + label::after, .sendFormToEmail .form-group select:focus:focus:not(:read-only) + label::after, .sendFormToEmail .form-group textarea:focus:not(:read-only) + label::after {
          color: #70f !important; }
      .sendFormToEmail .form-group input:hover:not(:focus):not(.invalid):not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group input:focus:hover:not(:focus):not(.invalid):not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group select:hover:not(:focus):not(.invalid):not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group select:focus:hover:not(:focus):not(.invalid):not(:read-only) ~ .mdr-input-underline::after, .sendFormToEmail .form-group textarea:hover:not(:focus):not(.invalid):not(:read-only) ~ .mdr-input-underline::after {
        width: 100%;
        background-color: #70f;
        height: 1px; }
      .sendFormToEmail .form-group input:focus + label, .sendFormToEmail .form-group input.notempty + label, .sendFormToEmail .form-group input:focus:focus + label, .sendFormToEmail .form-group input:focus.notempty + label, .sendFormToEmail .form-group select:focus + label, .sendFormToEmail .form-group select.notempty + label, .sendFormToEmail .form-group select:focus:focus + label, .sendFormToEmail .form-group select:focus.notempty + label, .sendFormToEmail .form-group textarea:focus + label, .sendFormToEmail .form-group textarea.notempty + label {
        top: 0px;
        font-size: 14px; }
      .sendFormToEmail .form-group input:not(:focus).notempty:not(.invalid) + label, .sendFormToEmail .form-group input:focus:not(:focus).notempty:not(.invalid) + label, .sendFormToEmail .form-group select:not(:focus).notempty:not(.invalid) + label, .sendFormToEmail .form-group select:focus:not(:focus).notempty:not(.invalid) + label, .sendFormToEmail .form-group textarea:not(:focus).notempty:not(.invalid) + label {
        opacity: .7; }
      .sendFormToEmail .form-group input.invalid + label, .sendFormToEmail .form-group input:focus.invalid + label, .sendFormToEmail .form-group select.invalid + label, .sendFormToEmail .form-group select:focus.invalid + label, .sendFormToEmail .form-group textarea.invalid + label {
        color: #d2063f; }
        .sendFormToEmail .form-group input.invalid + label::after, .sendFormToEmail .form-group input:focus.invalid + label::after, .sendFormToEmail .form-group select.invalid + label::after, .sendFormToEmail .form-group select:focus.invalid + label::after, .sendFormToEmail .form-group textarea.invalid + label::after {
          color: #d2063f !important; }
      .sendFormToEmail .form-group input.invalid.notempty + label::after, .sendFormToEmail .form-group input:focus.invalid.notempty + label::after, .sendFormToEmail .form-group select.invalid.notempty + label::after, .sendFormToEmail .form-group select:focus.invalid.notempty + label::after, .sendFormToEmail .form-group textarea.invalid.notempty + label::after {
        content: " (invalid)" !important; }
      .sendFormToEmail .form-group input.invalid ~ .mdr-input-underline, .sendFormToEmail .form-group input:focus.invalid ~ .mdr-input-underline, .sendFormToEmail .form-group select.invalid ~ .mdr-input-underline, .sendFormToEmail .form-group select:focus.invalid ~ .mdr-input-underline, .sendFormToEmail .form-group textarea.invalid ~ .mdr-input-underline {
        opacity: 1; }
        .sendFormToEmail .form-group input.invalid ~ .mdr-input-underline::after, .sendFormToEmail .form-group input:focus.invalid ~ .mdr-input-underline::after, .sendFormToEmail .form-group select.invalid ~ .mdr-input-underline::after, .sendFormToEmail .form-group select:focus.invalid ~ .mdr-input-underline::after, .sendFormToEmail .form-group textarea.invalid ~ .mdr-input-underline::after {
          width: 100%;
          background-color: #d2063f; }
    .sendFormToEmail .form-group textarea {
      border: solid 2px #e8eefa;
      padding: 1rem;
      min-height: 110px;
      background-color: rgba(232, 238, 250, 0.33);
      color: #2510ab; }
      .sendFormToEmail .form-group textarea:hover, .sendFormToEmail .form-group textarea:focus {
        border-color: #70f;
        box-shadow: none;
        background-color: rgba(232, 238, 250, 0.33);
        color: #2510ab; }
      .sendFormToEmail .form-group textarea::-webkit-input-placeholder {
        /* Edge */
        color: #3e7acd;
        font-size: 16px; }
      .sendFormToEmail .form-group textarea:-ms-input-placeholder {
        /* Internet Explorer */
        color: #3e7acd;
        font-size: 16px; }
      .sendFormToEmail .form-group textarea::placeholder {
        color: #3e7acd;
        font-size: 16px; }
    .sendFormToEmail .form-group + small {
      position: relative;
      top: -1rem;
      text-align: left;
      width: 100%;
      display: inline-block; }
  @media (min-width: 992px) {
    .sendFormToEmail .mdr-b-left {
      border-left: solid 1px #e0e8f8; } }
  .sendFormToEmail .alert-danger {
    background-color: transparent;
    border-color: transparent;
    color: #d2063f;
    padding: 0; }
  .sendFormToEmail .alert-primary {
    background-color: transparent;
    border-color: transparent;
    color: #3e7acd;
    padding: 0; }
  .sendFormToEmail #submitButton {
    background-color: #FFD600;
    border-color: #FFD600;
    color: #2F293F; }
    .sendFormToEmail #submitButton:hover {
      background-color: #ffda1a; }
    .sendFormToEmail #submitButton:active {
      background-color: #e6c100; }
    .sendFormToEmail #submitButton:disabled {
      background-color: rgba(232, 238, 250, 0.33);
      border-color: #e0e8f8;
      color: #c0d1f1;
      opacity: 1; }
